<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODPRESTATIE>1</CODPRESTATIE>
  <COD>OE-1</COD>
  <DENUMIRE>REPARATIE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>2</CODPRESTATIE>
  <COD>OE-2</COD>
  <DENUMIRE>INTRETINERE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>3</CODPRESTATIE>
  <COD>OE-3</COD>
  <DENUMIRE>REVIZIE PERIODICA</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>4</CODPRESTATIE>
  <COD>OE-4</COD>
  <DENUMIRE>REGLARE FUNCTIONALA</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>5</CODPRESTATIE>
  <COD>OE-5</COD>
  <DENUMIRE>MODIFICARE CONSTRUCTIVA</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>6</CODPRESTATIE>
  <COD>OE-6</COD>
  <DENUMIRE>RECONSTRUCTIE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>7</CODPRESTATIE>
  <COD>OE-7</COD>
  <DENUMIRE>ACTUALIZARE SOFTWARE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>8</CODPRESTATIE>
  <COD>OE-8</COD>
  <DENUMIRE>INLOCUIRE SEZONIERA A ANVELOPELOR</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>9</CODPRESTATIE>
  <COD>OE-D</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA SISTEMUL DE DIRECTIE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>10</CODPRESTATIE>
  <COD>OE-F</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA SISTEMUL DE FRANARE</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>11</CODPRESTATIE>
  <COD>OE-C</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA STRUCTURA DE REZISTENTA A CAROSERIEI</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>12</CODPRESTATIE>
  <COD>OE-S</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA STRUCTURA DE REZISTENTA A SASIULUI</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>13</CODPRESTATIE>
  <COD>OE-R</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA UN SISTEM DE RETINERE SI PROTECTIE IN CAZ DE ACCIDENT</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>14</CODPRESTATIE>
  <COD>OE-A</COD>
  <DENUMIRE>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA UN SISTEM AVANSAT DE ASISTENTA A CONDUCATORULUI AUTO</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>15</CODPRESTATIE>
  <COD>OE-I</COD>
  <DENUMIRE>ISTORICUL INDICATIEI ODOMETRULUI PENTRU AUTOVEHICULELE CARE AU FOST ANTERIOR INMATRICULATE IN ALTE TARI (PENTRU PERIOADA RESPECTIVA)</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>16</CODPRESTATIE>
  <COD>AITLV</COD>
  <DENUMIRE>INREGISTRARE ATELIER PENTRU INSPECTIA TAHOGRAFELOR SI/SAU A LIMITATOARELOR DE VITEZA</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>17</CODPRESTATIE>
  <COD>R-ODO</COD>
  <DENUMIRE>REPARATIE ODOMETRU</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>18</CODPRESTATIE>
  <COD>I-ODO</COD>
  <DENUMIRE>INLOCUIRE ODOMETRU</DENUMIRE>
 </ROW>
 <ROW>
  <CODPRESTATIE>0</CODPRESTATIE>
  <COD>...nedefinit...</COD>
  <DENUMIRE>...nedefinit...</DENUMIRE>
 </ROW>
</ROWSET>
